BBG Bugs - Bug #248

BBG - Loan
03/24/2021 11:34 AM - Andi Saputra

Status: Deploy Start date: 03/24/2021
Priority: Urgent Due date: 03/26/2021
Assignee: Andi Saputra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer

Mohon bantuannya untuk dilakukan perbaikan terkait dengan proses Penundaan Loan / Special Repayment, seharusnya jika special
repayment tidak masuk ke dalam perhitungan payroll. Saat ini Special Repayment masih masuk ke dalam perhitungan payroll
sebagai Pemotong.

Agar kedepannya tidak ada issue Loan baik Penundaan / Pelunasan, baiknya dibuatkan dua type berbeda sbb :

1. Special Repayment = Pelunasan

2. Postpone Repayment = Penundaan

bbg dev
APP : http:/remote.minovais.com:61123/

DB : PROD/sql server 2012

History

#1 - 03/29/2021 12:03 PM - Andi Saputra

Penambahan catatan Loan :

1. Setelah proses penambahan Special Repayment maka Loan Balance Sequenc akhir yang terbentuk sbb :
Principal 0 , Balance 0, Repayment = Sebesar amount di Special Repayment

2. Tambahkan Validasi apabila ada proses Special Repayment maka harus Simulation ulang (referensi BWS)
#2 - 03/30/2021 04:33 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

- Assignee changed from Anonymous to Tri Rizqiaty

#3 - 03/30/2021 04:35 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Andi Saputra

#4 - 04/26/2021 11:12 AM - Andi Saputra
- Status changed from QA Test to Deploy

Deploy Prod Client
Package di WA

03/26/2025 1/1



http://remote.minovais.com:61123/
http://www.tcpdf.org

